/// <reference types="react" />
import { ViewType } from "@easyv/dtable-types/output/View";
declare type Props = ClassNameAndStyle & {
    type: ViewType;
};
declare function ViewTypeIcon({ type, style, className }: Props): JSX.Element | null;
export default ViewTypeIcon;
